Package org.eclipse.net4j.util.concurrent

## Interface RWLockManager.LockEntryHandler<OBJECT,​CONTEXT>

- Enclosing class:
    RWLockManager<OBJECT,​CONTEXT>

      @Deprecated
      protected static interface RWLockManager.LockEntryHandler<OBJECT,​CONTEXT>

  Deprecated.
  Use `RWOLockManager`
  Since:
    3.1
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `handleLockEntry​(RWLockManager.LockEntry<OBJECT,​CONTEXT> lockEntry)` | Deprecated.

- - ### Method Detail

    - #### handleLockEntry

          boolean handleLockEntry​(RWLockManager.LockEntry<OBJECT,​CONTEXT> lockEntry)

      Deprecated.